Bug 728146 - False high load CPU average values with cx88* drivers
Summary: False high load CPU average values with cx88* drivers
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: cx18-firmware
Version: 14
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Jarod Wilson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-04 08:12 UTC by Jordi Sanfeliu
Modified: 2012-08-16 13:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 13:30:45 UTC


Attachments (Terms of Use)

Description Jordi Sanfeliu 2011-08-04 08:12:46 UTC
Description of problem:
I've recently switched from F12 to F14 (using the same hardware and doing a completely fresh install). Once the system was completely updated and rebooted I noticed false high load CPU average values keeping in 4.00 all the time.

Right after the boot, the load averages are above 3, and instead to start decreasing they are increasing slowly (3.15, 3.47, ...) until it reaches the 4.00 which looks like is the 'new' idle value. The system is very responsive and relaxed as if it was in 0.00 load. That's why I think this is an account error rather than a real CPU load.

If I overload a bit the system then those values increase a bit (as expected) above 4.00 just like if they were in 0.00.

I've rebooted the machine several times and the problem still persist.
I've rebooted the machine on runlevel 3 and the problem still persist.
I've rebooted the machine on single user mode and the problem disappeared.

Even the application 'me-tv' gets freezed right after execute it as if some other application is locking the audio/video devices.

I've created the file '/etc/modprobe.d/sound.conf' with the following contents:

blacklist cx88_alsa
blacklist cx88xx
blacklist cx8800
blacklist cx8802

and after a reboot the problem is gone.
Then I tried to load the following drivers manually using:

modprobe cx88xx cx8800 cx8802

and the load averages are still low, no change at all (0.00, ...)

NOTE:
Under F12 this is not reproducible (cx88 works finely)
Not tested on F13.


Version-Release number of selected component (if applicable):
Original Fedora 14 x86_64 full updated.


How reproducible:
On every boot up.


Steps to Reproduce:
1.Reboot the system
2.Log in
3.Execute 'uptime'

  
Actual results:
False high load CPU average values (idle no longer means 0.00 but 4.00).


Expected results:
Normal load CPU average values (idle means 0.00).


Additional info:
# lspci
[...]
07:09.0 Multimedia video controller: Conexant Systems, Inc. CX23880/1/2/3 PCI Video and Audio Decoder (rev 05)
07:09.1 Multimedia controller: Conexant Systems, Inc. CX23880/1/2/3 PCI Video and Audio Decoder [Audio Port] (rev 05)
07:09.2 Multimedia controller: Conexant Systems, Inc. CX23880/1/2/3 PCI Video and Audio Decoder [MPEG Port] (rev 05)
[...]

# uname -a
Linux linux.home.lan 2.6.35.13-92.fc14.x86_64 #1 SMP Sat May 21 17:26:25 UTC 2011 x86_64 x86_64 x86_64 GNU/Linux

# cat /proc/cpuinfo
processor	: 0
vendor_id	: AuthenticAMD
cpu family	: 15
model		: 95
model name	: AMD Athlon(tm) 64 Processor 4000+
stepping	: 3
cpu MHz		: 2599.782
cache size	: 512 KB
fpu		: yes
fpu_exception	: yes
cpuid level	: 1
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 syscall nx mmxext fxsr_opt rdtscp lm 3dnowext 3dnow up rep_good extd_apicid pni cx16 lahf_lm svm extapic cr8_legacy
bogomips	: 5199.56
TLB size	: 1024 4K pages
clflush size	: 64
cache_alignment	: 64
address sizes	: 40 bits physical, 48 bits virtual
power management: ts fid vid ttp tm stc

# uptime (after a few minutes)
 09:58:40 up 7 min,  1 user,  load average: 4.00, 3.13, 1.55

# cat /var/log/dmesg
[...]
[   22.927238] Linux video capture interface: v2.00
[   23.616223] microcode: microcode: CPU0: AMD CPU family 0xf not supported
[   23.616290] microcode: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[   23.921826] nvidia: module license 'NVIDIA' taints kernel.
[   23.921830] Disabling lock debugging due to kernel taint
[   24.634344] cx88/2: cx2388x MPEG-TS Driver Manager version 0.0.8 loaded
[   24.636669] st: Version 20081215, fixed bufsize 32768, s/g segs 256
[   24.636935] audit: name_count maxed, losing inode data: dev=00:05, inode=8030
[   24.636963] audit: name_count maxed, losing inode data: dev=00:05, inode=4
[   24.636968] audit: name_count maxed, losing inode data: dev=00:05, inode=4
[   24.636988] st 4:0:5:0: Attached scsi tape st0
[   24.636990] st 4:0:5:0: st0: try direct i/o: yes (alignment 4 B)
[   24.639615] cx88/0: cx2388x v4l2 driver version 0.0.8 loaded
[   24.732375] cx88[0]: subsystem: 0070:9601, board: Hauppauge WinTV-HVR1300 DVB-T/Hybrid MPEG Encoder [card=56,autodetected], frontend(s): 1
[   24.732380] cx88[0]: TV tuner type 63, Radio tuner type -1
[   25.078577] osst :I: Tape driver with OnStream support version 0.99.4
[   25.078578] osst :I: $Id: osst.c,v 1.73 2005/01/01 21:13:34 wriede Exp $
[   25.115024] cx88[0]: i2c init: enabling analog demod on HVR1300/3000/4000 tuner
[   25.132038] IR NEC protocol handler initialized
[   25.165078] parport_pc 00:06: reported by Plug and Play ACPI
[   25.165106] parport0: PC-style at 0x378, irq 7 [PCSPP,TRISTATE,EPP]
[   25.247740]   alloc irq_desc for 24 on node 0
[   25.247743]   alloc kstat_irqs on node 0
[   25.247754] nvidia 0000:02:00.0: PCI INT A -> GSI 24 (level, low) -> IRQ 24
[   25.247765] nvidia 0000:02:00.0: setting latency timer to 64
[   25.247771] vgaarb: device changed decodes: PCI:0000:02:00.0,olddecodes=io+mem,decodes=none:owns=io+mem
[   25.248068] NVRM: loading NVIDIA UNIX x86_64 Kernel Module  260.19.36  Tue Jan 18 16:56:11 PST 2011
[   25.322568] ppdev: user-space parallel port driver
[   25.478195] IR RC5(x) protocol handler initialized
[   25.615280] tuner 1-0043: chip found @ 0x86 (cx88[0])
[   25.669626] tda9887 1-0043: creating new instance
[   25.669630] tda9887 1-0043: tda988[5/6/7] found
[   25.680523] tuner 1-0061: chip found @ 0xc2 (cx88[0])
[   25.717484] tveeprom 1-0050: Hauppauge model 96019, rev D6D3, serial# 3346752
[   25.717488] tveeprom 1-0050: MAC address is 00:0d:fe:33:11:40
[   25.717490] tveeprom 1-0050: tuner model is Philips FMD1216MEX (idx 133, type 78)
[   25.717494] tveeprom 1-0050: TV standards PAL(B/G) PAL(I) SECAM(L/L') PAL(D/D1/K) ATSC/DVB Digital (eeprom 0xf4)
[   25.717497] tveeprom 1-0050: audio processor is CX882 (idx 33)
[   25.717499] tveeprom 1-0050: decoder processor is CX882 (idx 25)
[   25.717501] tveeprom 1-0050: has radio, has IR receiver, has IR transmitter
[   25.717504] cx88[0]: hauppauge eeprom: model=96019
[   25.718113] HDA Intel 0000:80:01.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
[   25.718158] HDA Intel 0000:80:01.0: setting latency timer to 64
[   25.718162] HDA Intel 0000:80:01.0: PCI: Disallowing DAC for device
[   25.738571] tuner-simple 1-0061: creating new instance
[   25.738576] tuner-simple 1-0061: type set to 78 (Philips FMD1216MEX MK3 Hybrid Tuner)
[   25.752298] cx88[0]/2: cx2388x 8802 Driver Manager
[   25.752316]   alloc irq_desc for 19 on node 0
[   25.752318]   alloc kstat_irqs on node 0
[   25.752328] cx88-mpeg driver manager 0000:07:09.2: PCI INT A -> GSI 19 (level, low) -> IRQ 19
[   25.752336] cx88[0]/2: found at 0000:07:09.2, rev: 5, irq: 19, latency: 64, mmio: 0xfa000000
[   25.761580] cx8800 0000:07:09.0: PCI INT A -> GSI 19 (level, low) -> IRQ 19
[   25.761590] cx88[0]/0: found at 0000:07:09.0, rev: 5, irq: 19, latency: 64, mmio: 0xf8000000
[   25.790902] wm8775 1-001b: chip found @ 0x36 (cx88[0])
[   25.794160] IR RC6 protocol handler initialized
[   25.805301] cx2388x alsa driver version 0.0.8 loaded
[   25.810832] cx88[0]/0: registered device video0 [v4l2]
[   25.810971] cx88[0]/0: registered device vbi0
[   25.811055] cx88[0]/0: registered device radio0
[   25.832940] cx88_audio 0000:07:09.1: PCI INT A -> GSI 19 (level, low) -> IRQ 19
[   25.832976] cx88[0]/1: CX88x/0: ALSA support for cx2388x boards
[   25.873174] IR JVC protocol handler initialized
[   26.053641] IR Sony protocol handler initialized
[   26.076428] lirc_dev: IR Remote Control driver registered, major 250 
[   26.082475] IR LIRC bridge handler initialized
[   26.162383] cx88/2: cx2388x dvb driver version 0.0.8 loaded
[   26.162386] cx88/2: registering cx8802 driver, type: dvb access: shared
[   26.162390] cx88[0]/2: subsystem: 0070:9601, board: Hauppauge WinTV-HVR1300 DVB-T/Hybrid MPEG Encoder [card=56]
[   26.162393] cx88[0]/2: cx2388x based DVB/ATSC card
[   26.162395] cx8802_alloc_frontends() allocating 1 frontend(s)
[   26.179541] tuner-simple 1-0061: attaching existing instance
[   26.179546] tuner-simple 1-0061: couldn't set type to 63. Using 78 (Philips FMD1216MEX MK3 Hybrid Tuner) instead
[   26.181946] DVB: registering new adapter (cx88[0])
[   26.181951] DVB: registering adapter 0 frontend 0 (Conexant CX22702 DVB-T)...
[   26.231846] cx2388x blackbird driver version 0.0.8 loaded
[   26.231850] cx88/2: registering cx8802 driver, type: blackbird access: shared
[   26.231854] cx88[0]/2: subsystem: 0070:9601, board: Hauppauge WinTV-HVR1300 DVB-T/Hybrid MPEG Encoder [card=56]
[   26.231858] cx88[0]/2: cx23416 based mpeg encoder (blackbird reference design)
[   26.232081] cx88[0]/2-bb: Firmware and/or mailbox pointer not initialized or corrupted
[   28.546671] cx88[0]/2-bb: Firmware upload successful.
[   28.549595] cx88[0]/2-bb: Firmware version is 0x02060039
[   28.556099] cx88[0]/2: registered device video1 [mpeg]
[   28.867313] audit: name_count maxed, losing inode data: dev=00:07, inode=8561
[   28.867322] audit: name_count maxed, losing inode data: dev=00:07, inode=8561
[   28.867325] audit: name_count maxed, losing inode data: dev=00:07, inode=8561
[   28.867330] audit: name_count maxed, losing inode data: dev=00:07, inode=8553
[   28.867333] audit: name_count maxed, losing inode data: dev=00:07, inode=8566
[   28.867336] audit: name_count maxed, losing inode data: dev=00:07, inode=8566
[   28.867345] audit: name_count maxed, losing inode data: dev=00:07, inode=8566
[   28.867353] audit: name_count maxed, losing inode data: dev=00:07, inode=8566
[   28.867357] audit: name_count maxed, losing inode data: dev=00:07, inode=8553
[   28.867361] audit: name_count maxed, losing inode data: dev=00:07, inode=8571
[   28.867364] audit: name_count maxed, losing inode data: dev=00:07, inode=8571
[   28.867372] audit: name_count maxed, losing inode data: dev=00:07, inode=8571
[   28.867376] audit: name_count maxed, losing inode data: dev=00:07, inode=8571
[   28.867381] audit: name_count maxed, losing inode data: dev=00:07, inode=8553
[   28.867384] audit: name_count maxed, losing inode data: dev=00:07, inode=8576
[   28.867387] audit: name_count maxed, losing inode data: dev=00:07, inode=8576
[   28.867394] audit: name_count maxed, losing inode data: dev=00:07, inode=8576
[   28.867398] audit: name_count maxed, losing inode data: dev=00:07, inode=8576
[   28.867402] audit: name_count maxed, losing inode data: dev=00:07, inode=8553
[   28.867405] audit: name_count maxed, losing inode data: dev=00:07, inode=8581
[   28.867413] audit: name_count maxed, losing inode data: dev=00:07, inode=8581
[   28.867421] audit: name_count maxed, losing inode data: dev=00:07, inode=8581
[   28.867424] audit: name_count maxed, losing inode data: dev=00:07, inode=8581
[   28.867428] audit: name_count maxed, losing inode data: dev=00:07, inode=8553
[   28.867432] audit: name_count maxed, losing inode data: dev=00:07, inode=8586
[   28.867435] audit: name_count maxed, losing inode data: dev=00:07, inode=8586
[   28.867443] audit: name_count maxed, losing inode data: dev=00:07, inode=8586
[   28.867446] audit: name_count maxed, losing inode data: dev=00:07, inode=8586
[   28.867450] audit: name_count maxed, losing inode data: dev=00:07, inode=8553
[   28.867454] audit: name_count maxed, losing inode data: dev=00:07, inode=8591
[   28.867457] audit: name_count maxed, losing inode data: dev=00:07, inode=8591
[   28.867469] audit: name_count maxed, losing inode data: dev=00:07, inode=8591
[   28.867472] audit: name_count maxed, losing inode data: dev=00:07, inode=8591
[   28.867482] audit: name_count maxed, losing inode data: dev=00:07, inode=8553
[   28.867485] audit: name_count maxed, losing inode data: dev=00:07, inode=8596
[   28.867488] audit: name_count maxed, losing inode data: dev=00:07, inode=8596
[   28.867495] audit: name_count maxed, losing inode data: dev=00:07, inode=8596
[   28.867498] audit: name_count maxed, losing inode data: dev=00:07, inode=8596
[   28.867502] audit: name_count maxed, losing inode data: dev=00:07, inode=8553
[   28.867505] audit: name_count maxed, losing inode data: dev=00:07, inode=8601
[   28.867509] audit: name_count maxed, losing inode data: dev=00:07, inode=8601
[   28.867515] audit: name_count maxed, losing inode data: dev=00:07, inode=8601
[   28.867519] audit: name_count maxed, losing inode data: dev=00:07, inode=8601
[   28.867523] audit: name_count maxed, losing inode data: dev=00:07, inode=8553
[   28.867526] audit: name_count maxed, losing inode data: dev=00:07, inode=8606
[   28.867530] audit: name_count maxed, losing inode data: dev=00:07, inode=8606
[   28.867539] audit: name_count maxed, losing inode data: dev=00:07, inode=8606
[   28.867543] audit: name_count maxed, losing inode data: dev=00:07, inode=8606
[   28.867547] audit: name_count maxed, losing inode data: dev=00:07, inode=8553
[   28.867550] audit: name_count maxed, losing inode data: dev=00:07, inode=8611
[   28.867554] audit: name_count maxed, losing inode data: dev=00:07, inode=8611
[   28.867565] audit: name_count maxed, losing inode data: dev=00:07, inode=8611
[   28.867569] audit: name_count maxed, losing inode data: dev=00:07, inode=8611
[   28.867573] audit: name_count maxed, losing inode data: dev=00:07, inode=8553
[   28.867578] audit: name_count maxed, losing inode data: dev=00:07, inode=8616
[   28.867581] audit: name_count maxed, losing inode data: dev=00:07, inode=8616
[   28.867589] audit: name_count maxed, losing inode data: dev=00:07, inode=8616
[   28.867593] audit: name_count maxed, losing inode data: dev=00:07, inode=8616
[   28.867597] audit: name_count maxed, losing inode data: dev=00:07, inode=8553
[   28.867605] audit: name_count maxed, losing inode data: dev=00:07, inode=8621
[   28.867609] audit: name_count maxed, losing inode data: dev=00:07, inode=8621
[   28.867616] audit: name_count maxed, losing inode data: dev=00:07, inode=8621
[   28.867620] audit: name_count maxed, losing inode data: dev=00:07, inode=8621
[   28.867624] audit: name_count maxed, losing inode data: dev=00:07, inode=8553
[   28.867628] audit: name_count maxed, losing inode data: dev=00:07, inode=8626
[   28.867631] audit: name_count maxed, losing inode data: dev=00:07, inode=8626
[   28.867641] audit: name_count maxed, losing inode data: dev=00:07, inode=8626
[   28.867645] audit: name_count maxed, losing inode data: dev=00:07, inode=8626
[   28.867649] audit: name_count maxed, losing inode data: dev=00:07, inode=8553
[   28.867652] audit: name_count maxed, losing inode data: dev=00:07, inode=8631
[   28.867656] audit: name_count maxed, losing inode data: dev=00:07, inode=8631
[   28.867664] audit: name_count maxed, losing inode data: dev=00:07, inode=8631
[   28.867671] audit: name_count maxed, losing inode data: dev=00:07, inode=8631
[   28.867676] audit: name_count maxed, losing inode data: dev=00:07, inode=8553
[   28.867679] audit: name_count maxed, losing inode data: dev=00:07, inode=8636
[   28.867684] audit: name_count maxed, losing inode data: dev=00:07, inode=8636
[   28.867691] audit: name_count maxed, losing inode data: dev=00:07, inode=8636
[   28.867694] audit: name_count maxed, losing inode data: dev=00:07, inode=8636
[   28.867698] audit: name_count maxed, losing inode data: dev=00:07, inode=8553
[   28.867703] audit: name_count maxed, losing inode data: dev=00:07, inode=8641
[   28.867706] audit: name_count maxed, losing inode data: dev=00:07, inode=8641
[   28.867714] audit: name_count maxed, losing inode data: dev=00:07, inode=8641
[   28.867717] audit: name_count maxed, losing inode data: dev=00:07, inode=8641
[   28.867721] audit: name_count maxed, losing inode data: dev=00:07, inode=8553
[   28.867725] audit: name_count maxed, losing inode data: dev=00:07, inode=8646
[   28.867733] audit: name_count maxed, losing inode data: dev=00:07, inode=8646
[   28.867740] audit: name_count maxed, losing inode data: dev=00:07, inode=8646
[   28.867743] audit: name_count maxed, losing inode data: dev=00:07, inode=8646
[   28.867748] audit: name_count maxed, losing inode data: dev=00:07, inode=8553
[   28.867751] audit: name_count maxed, losing inode data: dev=00:07, inode=8651
[   28.867754] audit: name_count maxed, losing inode data: dev=00:07, inode=8651
[   28.867765] audit: name_count maxed, losing inode data: dev=00:07, inode=8651
[   28.867769] audit: name_count maxed, losing inode data: dev=00:07, inode=8651
[   28.867773] audit: name_count maxed, losing inode data: dev=00:07, inode=8553
[   28.867776] audit: name_count maxed, losing inode data: dev=00:07, inode=8656
[   28.867780] audit: name_count maxed, losing inode data: dev=00:07, inode=8656
[   28.867792] audit: name_count maxed, losing inode data: dev=00:07, inode=8656
[   28.867796] audit: name_count maxed, losing inode data: dev=00:07, inode=8656
[   28.867804] audit: name_count maxed, losing inode data: dev=00:07, inode=8553
[   28.867808] audit: name_count maxed, losing inode data: dev=00:07, inode=8661
[   28.867811] audit: name_count maxed, losing inode data: dev=00:07, inode=8661
[   28.867818] audit: name_count maxed, losing inode data: dev=00:07, inode=8661
[   28.867821] audit: name_count maxed, losing inode data: dev=00:07, inode=8661
[   28.867826] audit: name_count maxed, losing inode data: dev=00:07, inode=8553
[   28.867829] audit: name_count maxed, losing inode data: dev=00:07, inode=8666
[   28.867832] audit: name_count maxed, losing inode data: dev=00:07, inode=8666
[   28.867841] audit: name_count maxed, losing inode data: dev=00:07, inode=8666
[   28.867845] audit: name_count maxed, losing inode data: dev=00:07, inode=8666
[   28.867849] audit: name_count maxed, losing inode data: dev=00:07, inode=8553
[   28.867852] audit: name_count maxed, losing inode data: dev=00:07, inode=8671
[   28.867856] audit: name_count maxed, losing inode data: dev=00:07, inode=8671
[   28.867867] audit: name_count maxed, losing inode data: dev=00:07, inode=8671
[   28.867870] audit: name_count maxed, losing inode data: dev=00:07, inode=8671
[   28.867874] audit: name_count maxed, losing inode data: dev=00:07, inode=8553
[   28.867878] audit: name_count maxed, losing inode data: dev=00:07, inode=8676
[   28.867881] audit: name_count maxed, losing inode data: dev=00:07, inode=8676
[   28.867888] audit: name_count maxed, losing inode data: dev=00:07, inode=8676
[   28.867893] audit: name_count maxed, losing inode data: dev=00:07, inode=8676
[   28.867897] audit: name_count maxed, losing inode data: dev=00:07, inode=8553
[   28.867901] audit: name_count maxed, losing inode data: dev=00:07, inode=8681
[   28.867904] audit: name_count maxed, losing inode data: dev=00:07, inode=8681
[   28.867912] audit: name_count maxed, losing inode data: dev=00:07, inode=8681
[   28.867915] audit: name_count maxed, losing inode data: dev=00:07, inode=8681
[   28.867919] audit: name_count maxed, losing inode data: dev=00:07, inode=8553
[   28.867926] audit: name_count maxed, losing inode data: dev=00:07, inode=8686
[   28.867930] audit: name_count maxed, losing inode data: dev=00:07, inode=8686
[   28.867937] audit: name_count maxed, losing inode data: dev=00:07, inode=8686
[   28.867941] audit: name_count maxed, losing inode data: dev=00:07, inode=8686
[   28.867945] audit: name_count maxed, losing inode data: dev=00:07, inode=8553
[   28.867948] audit: name_count maxed, losing inode data: dev=00:07, inode=8691
[   28.867952] audit: name_count maxed, losing inode data: dev=00:07, inode=8691
[   28.867960] audit: name_count maxed, losing inode data: dev=00:07, inode=8691
[   28.867963] audit: name_count maxed, losing inode data: dev=00:07, inode=8691
[   28.867967] audit: name_count maxed, losing inode data: dev=00:07, inode=8553
[   28.867971] audit: name_count maxed, losing inode data: dev=00:07, inode=8696
[   28.867974] audit: name_count maxed, losing inode data: dev=00:07, inode=8696
[   28.867982] audit: name_count maxed, losing inode data: dev=00:07, inode=8696
[   28.867989] audit: name_count maxed, losing inode data: dev=00:07, inode=8696
[   28.867995] audit: name_count maxed, losing inode data: dev=00:07, inode=8553
[   28.868017] audit: name_count maxed, losing inode data: dev=00:07, inode=8701
[   28.868021] audit: name_count maxed, losing inode data: dev=00:07, inode=8701
[   28.868027] audit: name_count maxed, losing inode data: dev=00:07, inode=8701
[   28.868031] audit: name_count maxed, losing inode data: dev=00:07, inode=8701
[   28.868038] audit: name_count maxed, losing inode data: dev=00:07, inode=121
[   28.868042] audit: name_count maxed, losing inode data: dev=00:07, inode=8706
[   28.868045] audit: name_count maxed, losing inode data: dev=00:07, inode=8706
[   28.868049] audit: name_count maxed, losing inode data: dev=00:07, inode=8706
[   28.868052] audit: name_count maxed, losing inode data: dev=00:07, inode=8709
[   28.868056] audit: name_count maxed, losing inode data: dev=00:07, inode=8709
[   28.868063] audit: name_count maxed, losing inode data: dev=00:07, inode=8709
[   28.868071] audit: name_count maxed, losing inode data: dev=00:07, inode=8709
[   28.868075] audit: name_count maxed, losing inode data: dev=00:07, inode=8706
[   28.868079] audit: name_count maxed, losing inode data: dev=00:07, inode=8714
[   28.868082] audit: name_count maxed, losing inode data: dev=00:07, inode=8714
[   28.868086] audit: name_count maxed, losing inode data: dev=00:07, inode=8714
[   28.868089] audit: name_count maxed, losing inode data: dev=00:07, inode=8714
[   28.868094] audit: name_count maxed, losing inode data: dev=00:07, inode=8706
[   28.868097] audit: name_count maxed, losing inode data: dev=00:07, inode=8719
[   28.868101] audit: name_count maxed, losing inode data: dev=00:07, inode=8719
[   28.868104] audit: name_count maxed, losing inode data: dev=00:07, inode=8719
[   28.868109] audit: name_count maxed, losing inode data: dev=00:07, inode=8719
[   28.868113] audit: name_count maxed, losing inode data: dev=00:07, inode=8706
[   28.868117] audit: name_count maxed, losing inode data: dev=00:07, inode=8724
[   28.868125] audit: name_count maxed, losing inode data: dev=00:07, inode=8724
[   28.868132] audit: name_count maxed, losing inode data: dev=00:07, inode=8724
[   28.868136] audit: name_count maxed, losing inode data: dev=00:07, inode=8724
[   28.868140] audit: name_count maxed, losing inode data: dev=00:07, inode=8706
[   28.868144] audit: name_count maxed, losing inode data: dev=00:07, inode=8729
[   28.868147] audit: name_count maxed, losing inode data: dev=00:07, inode=8729
[   28.868153] audit: name_count maxed, losing inode data: dev=00:07, inode=8729
[   28.868157] audit: name_count maxed, losing inode data: dev=00:07, inode=8729
[   28.868161] audit: name_count maxed, losing inode data: dev=00:07, inode=8706
[   28.868165] audit: name_count maxed, losing inode data: dev=00:07, inode=8734
[   28.868168] audit: name_count maxed, losing inode data: dev=00:07, inode=8734
[   28.868174] audit: name_count maxed, losing inode data: dev=00:07, inode=8734
[   28.868178] audit: name_count maxed, losing inode data: dev=00:07, inode=8734
[   28.868186] audit: name_count maxed, losing inode data: dev=00:07, inode=8706
[   28.868190] audit: name_count maxed, losing inode data: dev=00:07, inode=8739
[   28.868193] audit: name_count maxed, losing inode data: dev=00:07, inode=8739
[   28.868197] audit: name_count maxed, losing inode data: dev=00:07, inode=8739
[   28.868200] audit: name_count maxed, losing inode data: dev=00:07, inode=8739
[   28.868206] audit: name_count maxed, losing inode data: dev=00:07, inode=8706
[   28.868210] audit: name_count maxed, losing inode data: dev=00:07, inode=8744
[   28.868213] audit: name_count maxed, losing inode data: dev=00:07, inode=8744
[   28.868220] audit: name_count maxed, losing inode data: dev=00:07, inode=8744
[   28.868223] audit: name_count maxed, losing inode data: dev=00:07, inode=8744
[   28.868228] audit: name_count maxed, losing inode data: dev=00:07, inode=8706
[   28.868232] audit: name_count maxed, losing inode data: dev=00:07, inode=8749
[   28.868235] audit: name_count maxed, losing inode data: dev=00:07, inode=8749
[   28.868246] audit: name_count maxed, losing inode data: dev=00:07, inode=8749
[   28.868249] audit: name_count maxed, losing inode data: dev=00:07, inode=8749
[   28.883472] kvm: Nested Virtualization enabled
[   28.885568] audit: name_count maxed, losing inode data: dev=00:07, inode=8770
[   28.885573] audit: name_count maxed, losing inode data: dev=00:07, inode=8762
[   28.885577] audit: name_count maxed, losing inode data: dev=00:07, inode=8762
[   28.885581] audit: name_count maxed, losing inode data: dev=00:07, inode=8762
[   28.885584] audit: name_count maxed, losing inode data: dev=00:07, inode=8762
[   28.885588] audit: name_count maxed, losing inode data: dev=00:07, inode=8762
[   28.885591] audit: name_count maxed, losing inode data: dev=00:07, inode=8762
[   28.885595] audit: name_count maxed, losing inode data: dev=00:07, inode=8762
[   28.885598] audit: name_count maxed, losing inode data: dev=00:07, inode=8762
[   28.885608] audit: name_count maxed, losing inode data: dev=00:07, inode=8762
[   28.885611] audit: name_count maxed, losing inode data: dev=00:07, inode=8762
[   28.885615] audit: name_count maxed, losing inode data: dev=00:07, inode=8762
[   28.885618] audit: name_count maxed, losing inode data: dev=00:07, inode=8762
[   28.885622] audit: name_count maxed, losing inode data: dev=00:07, inode=8762
[   28.885626] audit: name_count maxed, losing inode data: dev=00:07, inode=8762
[   28.885629] audit: name_count maxed, losing inode data: dev=00:07, inode=8762
[   28.885633] audit: name_count maxed, losing inode data: dev=00:07, inode=8762
[   28.885637] audit: name_count maxed, losing inode data: dev=00:07, inode=8762
[   28.885640] audit: name_count maxed, losing inode data: dev=00:07, inode=8762
[   28.885644] audit: name_count maxed, losing inode data: dev=00:07, inode=8762
[   28.885647] audit: name_count maxed, losing inode data: dev=00:07, inode=8762
[   28.885651] audit: name_count maxed, losing inode data: dev=00:07, inode=8762
[   28.885658] audit: name_count maxed, losing inode data: dev=00:07, inode=8762
[   28.885662] audit: name_count maxed, losing inode data: dev=00:07, inode=8762
[   28.885666] audit: name_count maxed, losing inode data: dev=00:07, inode=8762
[   30.014234] EXT4-fs (sdc3): re-mounted. Opts: (null)
[   30.364222] EXT3-fs: barriers not enabled
[   30.369706] kjournald starting.  Commit interval 5 seconds
[   30.369988] EXT3-fs (sdc1): using internal journal
[   30.369992] EXT3-fs (sdc1): mounted filesystem with ordered data mode
[   30.402276] EXT3-fs: barriers not enabled
[   30.404963] kjournald starting.  Commit interval 5 seconds
[   30.405338] EXT3-fs (sdc4): using internal journal
[   30.405342] EXT3-fs (sdc4): mounted filesystem with ordered data mode
[   30.430934] EXT3-fs: barriers not enabled
[   30.431148] kjournald starting.  Commit interval 5 seconds
[   30.431514] EXT3-fs (sdb1): using internal journal
[   30.431518] EXT3-fs (sdb1): mounted filesystem with ordered data mode
[   30.516313] EXT3-fs: barriers not enabled
[   30.519356] kjournald starting.  Commit interval 5 seconds
[   30.519619] EXT3-fs (sda1): using internal journal
[   30.519623] EXT3-fs (sda1): mounted filesystem with ordered data mode
[   31.078327] Adding 987992k swap on /dev/sdc2.  Priority:-1 extents:1 across:987992k 


Let me know if you need more information.

Comment 1 Jordi Sanfeliu 2011-08-24 19:03:38 UTC
(In reply to comment #0)

I've discovered recently that if I use the kernel (at runlevel 3) that came with the release of F14 (2.6.35.6-45.fc14.x86_64) there is no problem. That is, the false CPU load average values disappear and Me-TV don't freezes any more.

So it looks like the problem is between 2.6.35.6-45.fc14.x86_64 and 2.6.35.13-92.fc14.x86_64 kernels.

Comment 2 Fedora End Of Life 2012-08-16 13:30:49 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.